<ion-header>
  <ion-toolbar>
    <ion-title>befsearch</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content class="ion-padding">
  <ion-card-content>
    Keep close to Nature's heart... and break clear away, once in awhile,
    and climb a mountain or spend a week in the woods. Wash your spirit clean.
  </ion-card-content>
  <ion-button routerLink="/search" size="small">I accept to the Agreement and Terms</ion-button>

  

    

</ion-content>
